<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:id="@+id/activity_i2_double_side_scan_setting"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include layout="@layout/navigationbar" />

    <ListView
        android:id="@+id/upperListView"
        android:background="@drawable/setting_border"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="5dp"
        android:layout_marginTop="5dp"
        android:layout_marginRight="5dp"
        android:divider="@color/light"
        android:dividerHeight="1dp" />

    <ListView
        android:id="@+id/lowerListView"
        android:background="@drawable/setting_border"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="5dp"
        android:layout_marginTop="15dp"
        android:layout_marginRight="5dp"
        android:divider="@color/light"
        android:dividerHeight="1dp" />
</LinearLayout>
